.thumbnailGallery {
    cursor: default;
    list-style-type: none !important;
    padding: 0px !important;
}
    .thumbnailGallery img {
        background: #fff;
        border-color: #aaa #ccc #ddd #bbb;
        border-style: solid;
        border-width: 1px;
        color: inherit;
        padding: 2px;
        vertical-align: top;
    }
    
    .thumbnailGallery li {
        background: #eee;
        border-color: #ddd #bbb #aaa #ccc;
        border-style: solid;
        border-width: 1px;
        color: inherit;
        display: inline;
        float: left;
        margin: 3px;
        padding: 5px !important;
        position: relative;
        width: 140px;
        height: 140px;
        text-align: center;
    }
